#include <iostream>
#include <cmath>
#include <algorithm>
using namespace std;
struct poz
{
    int r,c;
};
void sorti(int x[],int n)
{
    for(int i=0;i<n-1;i++)
        for(int j=i+1;j<n;j++)
            if(x[i]>x[j])
                swap(x[i],x[j]);
}
int racunaj(int x[],int n)
{
    int s=0;
    for(int i=0;i<n;i++)
        s+=abs(x[i]-i-1);
    return s;
}
int main()
{
    int n,a=0;
    cin>>n;
    int  x[n],y[n];
    for(int i =0;i<n;i++)
    {
        cin>>x[i];
        cin>>y[i];
    }
    sort(x,x+n);
    sort(y,y+n);
    a+=racunaj(x,n);
    a+=racunaj(y,n);
    cout<<a;
}